### Property

# Gio Application:is-busy

since: 2.44

#### Declaration

    property is-busy: gboolean [ read ]

#### Description [src]

Whether the application is currently marked as busy through `g_application_mark_busy()` or g_application_bind_busy_property().

Type:`gboolean`

Available since: 2.44

Default value | FALSE
Getter method | `g_application_get_is_busy()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no